

.LeftPage_Box {
	background-position:193px top ;
 }
.LeftPage_Box_bg1 {
	background-position:193px top ;
}
.LeftPage_Box_bg2{
	background-position:193px bottom ;	 
}
 
.rightPage_Box {
	background-position:537px top ;
 }
.rightPage_Box_bg1 {
	background-position:537px top ;
}
.rightPage_Box_bg2{
	background-position:537px bottom ;
}


.Theme_20_Default img {
	max-width:none;
}

.Banner_Content_List2 {
	background:url(images/arrow_7.png) no-repeat left center;
}

*+html #top_menu li{
	margin:0px 2px 0px 0px;
}
*+html #top_menu li.last-item{
	margin:0px;
}
#header1 #top_menu .menuslide ul,
#header1 .Mega_menu div.mega_submenu {
	border:1px solid #e3e3e3;
}


img{
	max-width:none
}
.Normal img{
	max-width:100%
}



#dnngo_megamenu .dnngo_slide_menu li.dir > a:before{
	background:url(images/arrow-1.png) no-repeat 0px -75px;
	width:10px;
	height:10px;
	margin-top:-5px;
	border:none!important;
}
#dnngo_megamenu .dnngo_slide_menu li.dir.menu_hover > a:before,
#dnngo_megamenu .dnngo_slide_menu li:hover.dir > a:before{
	background-position:0px 0px;
}

 
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a span:before{
	background:url(images/arrow-1.png) no-repeat 0px -75px;
	width:10px;
	height:10px;
	border:none!important;
}

.carousel .owl-buttons .owl-prev:before, 
.carousel .owl-buttons .owl-next:before{
	border:none!important;
	display:none;

}
.carousel .owl-buttons .owl-prev, 
.carousel .owl-buttons .owl-next{
	background-image:url(images/arrow_8.png)!important;
	background-repeat:no-repeat!important;
	background-position:left top !important;
	width:15px;
	height:30px;
	margin-top:-15px;
}

.carousel .owl-buttons .owl-next{
	background-position:right top!important;
}


.carousel_2 .owl-buttons .owl-prev, 
.carousel_2 .owl-buttons .owl-next,
.carousel_3 .owl-buttons .owl-prev, 
.carousel_3 .owl-buttons .owl-next{
	background-color:#7f7f7f;
	width:50px;
	height:50px;
	background-image:url(images/arrow-4.png)!important;
	background-repeat:no-repeat!important;
	background-position:18px center !important;
}
.carousel_2 .owl-buttons .owl-next,
.carousel_3 .owl-buttons .owl-next{
	background-position:-28px center !important;
}
.carousel_4 .sliding{
	background:url(images/opacity_50.png);
	}


.img_style_1 a .glyphicons{
	background:url(images/opacity_20.png);
}

.carousel_6 .owl-buttons .owl-prev,
.carousel_6 .owl-buttons .owl-next{
	background-image:none!important;
}

.carousel_6 .owl-buttons .owl-prev:before, 
.carousel_6 .owl-buttons .owl-next:before{
	border:5px solid transparent!important;
	border-right-color:#FFF!important;
	width:0px!important;
	height:0px!important;
	display:block!important;
	margin:-5px 0 0 -8px !important;
}
.carousel_6 .owl-buttons .owl-next:before{
	border:5px solid transparent!important;
	border-left-color:#FFF!important;
	margin:-5px 0 0 -2px !important;
}

.img_left img ,
.img_right img {
	max-width:none;
}

